Skip to main content
GET
/
newsletter
/
categories
List Categories
curl --request GET \
  --url https://api.getmaito.com/v1/newsletter/categories \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "workspaceId": "<string>",
      "accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "slug": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getmaito.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
default:your-api-key
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful response.

ok
enum<boolean>
required
Available options:
true
data
object[]
required